.profile-pic {
    position: relative; // display: inline-block;
    display: block;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.profile-pic:hover {
    opacity: 0.6;
    .edit {
        display: inline-block;
        text-align: justify;
    }
}

.edit {
    // padding-top: 7px;
    // padding-right: 7px;
    position: absolute;
    left: 40%;
    top: 45%;
    display: none;
    i {
        color: rgb(41, 41, 41);
    }
}